org.xlattice.crypto.filters

## Interface KeySelector.BitSelector

- All Known Implementing Classes:
    KeySelector.GenericBitSelector
  Enclosing class:
    KeySelector

      public static interface KeySelector.BitSelector

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `getBitSelectors()`

- - ### Method Detail

    - #### getBitSelectors

          void getBitSelectors()